.bg_img{
	width: 100%;
	height: auto;
}
body{
	background-color: #F4F5F7;
}
.btn{
	width: 92%;
	height: auto;
	position: fixed;
	z-index: 666;
	left: 4%;
	bottom: 40px;
}
.mb {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
	background-color: rgba(0, 0, 0, 0.8);

}

.mb p {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}